<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<CodeBlocks_project_file>
	<FileVersion major="1" minor="6" />
	<Project>
		<Option title="Valyria Tear" />
		<Option pch_mode="2" />
		<Option compiler="gcc" />
		<Option extended_obj_names="1" />
		<Build>
			<Target title="Debug Win32">
				<Option platforms="Windows;" />
				<Option output="ValyriaTearWinDbg" prefix_auto="1" extension_auto="1" />
				<Option object_output="ValyriaTear-Debug" />
				<Option type="0" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-Wextra" />
					<Add option="-Wall" />
					<Add option="-g" />
					<Add option="-W" />
					<Add option="-O0" />
					<Add option="-DWIN32" />
					<Add option="-D_DEBUG" />
					<Add option="-D_WINDOWS" />
					<Add option="-DDEBUG_MENU" />
					<Add directory="valyriatear-win32-depends/include" />
					<Add directory="valyriatear-win32-depends/include/AL" />
					<Add directory="valyriatear-win32-depends/include/boost" />
					<Add directory="valyriatear-win32-depends/include/libpng12" />
					<Add directory="valyriatear-win32-depends/include/lua5.1" />
					<Add directory="valyriatear-win32-depends/include/ogg" />
					<Add directory="valyriatear-win32-depends/include/SDL" />
					<Add directory="valyriatear-win32-depends/include/vorbis" />
				</Compiler>
				<Linker>
					<Add library="shell32" />
					<Add library="user32" />
					<Add library="mingw32" />
					<Add library="SDLMain" />
					<Add library="SDL" />
					<Add library="SDL_TTF" />
					<Add library="OpenAL32" />
					<Add library="ogg" />
					<Add library="vorbis" />
					<Add library="Opengl32" />
					<Add library="glu32" />
					<Add library="libpng" />
					<Add library="libjpeg" />
					<Add library="Lua51" />
					<Add library="libintl" />
					<Add library="libiconv2" />
					<Add library="SDL_image" />
					<Add directory="valyriatear-win32-depends/lib" />
				</Linker>
			</Target>
			<Target title="Release Win32">
				<Option platforms="Windows;" />
				<Option output="ValyriaTearWin" prefix_auto="1" extension_auto="1" />
				<Option object_output="ValyriaTear-Release" />
				<Option type="0" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-W" />
					<Add option="-DWIN32" />
					<Add option="-DNDEBUG" />
					<Add option="-D_WINDOWS" />
					<Add directory="valyriatear-win32-depends/include" />
					<Add directory="valyriatear-win32-depends/include/AL" />
					<Add directory="valyriatear-win32-depends/include/boost" />
					<Add directory="valyriatear-win32-depends/include/libpng12" />
					<Add directory="valyriatear-win32-depends/include/lua5.1" />
					<Add directory="valyriatear-win32-depends/include/ogg" />
					<Add directory="valyriatear-win32-depends/include/SDL" />
					<Add directory="valyriatear-win32-depends/include/vorbis" />
				</Compiler>
				<Linker>
					<Add library="shell32" />
					<Add library="user32" />
					<Add library="mingw32" />
					<Add library="SDLMain" />
					<Add library="SDL" />
					<Add library="SDL_TTF" />
					<Add library="OpenAL32" />
					<Add library="ogg" />
					<Add library="vorbis" />
					<Add library="Opengl32" />
					<Add library="glu32" />
					<Add library="libpng" />
					<Add library="libjpeg" />
					<Add library="Lua51" />
					<Add library="libintl" />
					<Add library="libiconv2" />
					<Add library="SDL_image" />
					<Add directory="valyriatear-win32-depends/lib" />
				</Linker>
			</Target>
			<Target title="Debug Linux">
				<Option platforms="Unix;" />
				<Option output="valyriatear" prefix_auto="1" extension_auto="1" />
				<Option object_output="ValyriaTear-Debug" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Option use_console_runner="0" />
				<Compiler>
					<Add option="-g" />
					<Add option="-W" />
					<Add option="-O0" />
					<Add option="`sdl-config --cflags`" />
					<Add option='-DDATADIR=\\\&quot;/usr/local/share/games/valyriatear\\\&quot;' />
					<Add option='-DLOCALEDIR=\\\&quot;/usr/local/share/games/valyriatear/txt\\\&quot;' />
					<Add option='-DPACKAGE=\\\&quot;valyriatear\\\&quot;' />
					<Add directory="/usr/include" />
					<Add directory="/usr/include/AL" />
					<Add directory="/usr/include/lua5.1" />
					<Add directory="/usr/include/luabind" />
					<Add directory="/usr/include/GL" />
					<Add directory="/usr/include/SDL" />
				</Compiler>
				<Linker>
					<Add option="`sdl-config --libs`" />
					<Add library="lua5.1" />
					<Add library="SDL_ttf" />
					<Add library="vorbisfile" />
					<Add library="openal" />
					<Add library="jpeg" />
					<Add library="png" />
					<Add library="GLU" />
					<Add library="GL" />
					<Add library="X11" />
					<Add directory="/usr/lib" />
				</Linker>
				<MakeCommands>
					<Build command="$make -f $makefile" />
					<CompileFile command="$make -f $makefile $file" />
					<Clean command="$make -f $makefile clean" />
					<DistClean command="$make -f $makefile distclean" />
					<AskRebuildNeeded command="$make -q -f $makefile $target" />
					<SilentBuild command="$make -s -f $makefile $target" />
				</MakeCommands>
			</Target>
			<Target title="Release Linux">
				<Option platforms="Unix;" />
				<Option output="valyriatear" prefix_auto="1" extension_auto="1" />
				<Option object_output="ValyriaTear-Release" />
				<Option type="0" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-O3" />
					<Add option="-W" />
					<Add option="`sdl-config --cflags`" />
					<Add option='-DDATADIR=\\\&quot;/usr/local/share/games/valyriatear\\\&quot;' />
					<Add option='-DLOCALEDIR=\\\&quot;/usr/local/share/games/valyriatear/txt\\\&quot;' />
					<Add option='-DPACKAGE=\\\&quot;valyriatear\\\&quot;' />
					<Add directory="/usr/include" />
					<Add directory="/usr/include/AL" />
					<Add directory="/usr/include/lua5.1" />
					<Add directory="/usr/include/luabind" />
					<Add directory="/usr/include/GL" />
					<Add directory="/usr/include/SDL" />
				</Compiler>
				<Linker>
					<Add option="`sdl-config --libs`" />
					<Add library="lua5.1" />
					<Add library="SDL_ttf" />
					<Add library="vorbisfile" />
					<Add library="openal" />
					<Add library="jpeg" />
					<Add library="png" />
					<Add library="GLU" />
					<Add library="GL" />
					<Add library="X11" />
					<Add directory="/usr/lib" />
				</Linker>
				<MakeCommands>
					<Build command="$make -f $makefile" />
					<CompileFile command="$make -f $makefile $file" />
					<Clean command="$make -f $makefile clean" />
					<DistClean command="$make -f $makefile distclean" />
					<AskRebuildNeeded command="$make -q -f $makefile $target" />
					<SilentBuild command="$make -s -f $makefile $target" />
				</MakeCommands>
			</Target>
		</Build>
		<Compiler>
			<Add directory="src" />
			<Add directory="src/common/gui" />
			<Add directory="src/common/global" />
			<Add directory="src/common" />
			<Add directory="src/engine/video" />
			<Add directory="src/editor" />
			<Add directory="src/engine/audio" />
			<Add directory="src/modes" />
			<Add directory="src/engine" />
			<Add directory="src/modes/battle" />
			<Add directory="src/modes/boot" />
			<Add directory="src/modes/map" />
			<Add directory="src/modes/menu" />
			<Add directory="src/modes/shop" />
			<Add directory="src/modes/save" />
			<Add directory="src/engine/script" />
			<Add directory="src/luabind/src" />
			<Add directory="src/luabind/luabind" />
			<Add directory="src/luabind/luabind/detail" />
			<Add directory="src/luabind" />
		</Compiler>
		<ResourceCompiler>
			<Add directory="src" />
			<Add directory="src/common/gui" />
			<Add directory="src/common/global" />
			<Add directory="src/common" />
			<Add directory="src/engine/video" />
			<Add directory="src/editor" />
			<Add directory="src/engine/audio" />
			<Add directory="src/modes" />
			<Add directory="src/engine" />
			<Add directory="src/modes/battle" />
			<Add directory="src/modes/boot" />
			<Add directory="src/modes/map" />
			<Add directory="src/modes/menu" />
			<Add directory="src/modes/shop" />
			<Add directory="src/modes/save" />
			<Add directory="src/engine/script" />
			<Add directory="src/luabind/src" />
			<Add directory="src/luabind/luabind" />
			<Add directory="src/luabind/luabind/detail" />
			<Add directory="src/luabind" />
		</ResourceCompiler>
		<Unit filename="icon.rc">
			<Option compilerVar="WINDRES" />
		</Unit>
		<Unit filename="src/common/common.cpp" />
		<Unit filename="src/common/common.h" />
		<Unit filename="src/common/common_bindings.cpp" />
		<Unit filename="src/common/dialogue.cpp" />
		<Unit filename="src/common/dialogue.h" />
		<Unit filename="src/common/global/global.cpp">
			<Option weight="60" />
		</Unit>
		<Unit filename="src/common/global/global.h" />
		<Unit filename="src/common/global/global_actors.cpp">
			<Option weight="60" />
		</Unit>
		<Unit filename="src/common/global/global_actors.h" />
		<Unit filename="src/common/global/global_effects.cpp">
			<Option weight="60" />
		</Unit>
		<Unit filename="src/common/global/global_effects.h" />
		<Unit filename="src/common/global/global_objects.cpp">
			<Option weight="60" />
		</Unit>
		<Unit filename="src/common/global/global_objects.h" />
		<Unit filename="src/common/global/global_skills.cpp">
			<Option weight="60" />
		</Unit>
		<Unit filename="src/common/global/global_skills.h" />
		<Unit filename="src/common/global/global_utils.cpp" />
		<Unit filename="src/common/global/global_utils.h" />
		<Unit filename="src/common/gui/gui.cpp" />
		<Unit filename="src/common/gui/gui.h" />
		<Unit filename="src/common/gui/menu_window.cpp" />
		<Unit filename="src/common/gui/menu_window.h" />
		<Unit filename="src/common/gui/option.cpp" />
		<Unit filename="src/common/gui/option.h" />
		<Unit filename="src/common/gui/textbox.cpp" />
		<Unit filename="src/common/gui/textbox.h" />
		<Unit filename="src/defs.h" />
		<Unit filename="src/engine/audio/audio.cpp" />
		<Unit filename="src/engine/audio/audio.h" />
		<Unit filename="src/engine/audio/audio_descriptor.cpp" />
		<Unit filename="src/engine/audio/audio_descriptor.h" />
		<Unit filename="src/engine/audio/audio_effects.cpp" />
		<Unit filename="src/engine/audio/audio_effects.h" />
		<Unit filename="src/engine/audio/audio_input.cpp" />
		<Unit filename="src/engine/audio/audio_input.h" />
		<Unit filename="src/engine/audio/audio_stream.cpp" />
		<Unit filename="src/engine/audio/audio_stream.h" />
		<Unit filename="src/engine/effect_supervisor.cpp" />
		<Unit filename="src/engine/effect_supervisor.h" />
		<Unit filename="src/engine/engine_bindings.cpp" />
		<Unit filename="src/engine/input.cpp" />
		<Unit filename="src/engine/input.h" />
		<Unit filename="src/engine/mode_manager.cpp" />
		<Unit filename="src/engine/mode_manager.h" />
		<Unit filename="src/engine/script/script.cpp" />
		<Unit filename="src/engine/script/script.h" />
		<Unit filename="src/engine/script/script_read.cpp" />
		<Unit filename="src/engine/script/script_read.h" />
		<Unit filename="src/engine/script/script_write.cpp" />
		<Unit filename="src/engine/script/script_write.h" />
		<Unit filename="src/engine/script_supervisor.cpp" />
		<Unit filename="src/engine/script_supervisor.h" />
		<Unit filename="src/engine/system.cpp" />
		<Unit filename="src/engine/system.h" />
		<Unit filename="src/engine/video/color.h" />
		<Unit filename="src/engine/video/context.h" />
		<Unit filename="src/engine/video/coord_sys.h" />
		<Unit filename="src/engine/video/fade.cpp" />
		<Unit filename="src/engine/video/fade.h" />
		<Unit filename="src/engine/video/image.cpp" />
		<Unit filename="src/engine/video/image.h" />
		<Unit filename="src/engine/video/image_base.cpp" />
		<Unit filename="src/engine/video/image_base.h" />
		<Unit filename="src/engine/video/interpolator.cpp" />
		<Unit filename="src/engine/video/interpolator.h" />
		<Unit filename="src/engine/video/particle.h" />
		<Unit filename="src/engine/video/particle_effect.cpp" />
		<Unit filename="src/engine/video/particle_effect.h" />
		<Unit filename="src/engine/video/particle_emitter.h" />
		<Unit filename="src/engine/video/particle_keyframe.h" />
		<Unit filename="src/engine/video/particle_manager.cpp" />
		<Unit filename="src/engine/video/particle_manager.h" />
		<Unit filename="src/engine/video/particle_system.cpp" />
		<Unit filename="src/engine/video/particle_system.h" />
		<Unit filename="src/engine/video/screen_rect.h" />
		<Unit filename="src/engine/video/shake.cpp" />
		<Unit filename="src/engine/video/shake.h" />
		<Unit filename="src/engine/video/text.cpp" />
		<Unit filename="src/engine/video/text.h" />
		<Unit filename="src/engine/video/texture.cpp" />
		<Unit filename="src/engine/video/texture.h" />
		<Unit filename="src/engine/video/texture_controller.cpp" />
		<Unit filename="src/engine/video/texture_controller.h" />
		<Unit filename="src/engine/video/video.cpp" />
		<Unit filename="src/engine/video/video.h" />
		<Unit filename="src/luabind/luabind/adopt_policy.hpp" />
		<Unit filename="src/luabind/luabind/back_reference.hpp" />
		<Unit filename="src/luabind/luabind/back_reference_fwd.hpp" />
		<Unit filename="src/luabind/luabind/class.hpp" />
		<Unit filename="src/luabind/luabind/class_info.hpp" />
		<Unit filename="src/luabind/luabind/config.hpp" />
		<Unit filename="src/luabind/luabind/container_policy.hpp" />
		<Unit filename="src/luabind/luabind/copy_policy.hpp" />
		<Unit filename="src/luabind/luabind/dependency_policy.hpp" />
		<Unit filename="src/luabind/luabind/detail/calc_arity.hpp" />
		<Unit filename="src/luabind/luabind/detail/call.hpp" />
		<Unit filename="src/luabind/luabind/detail/call_function.hpp" />
		<Unit filename="src/luabind/luabind/detail/call_member.hpp" />
		<Unit filename="src/luabind/luabind/detail/call_operator_iterate.hpp" />
		<Unit filename="src/luabind/luabind/detail/class_cache.hpp" />
		<Unit filename="src/luabind/luabind/detail/class_registry.hpp" />
		<Unit filename="src/luabind/luabind/detail/class_rep.hpp" />
		<Unit filename="src/luabind/luabind/detail/compute_score.hpp" />
		<Unit filename="src/luabind/luabind/detail/constructor.hpp" />
		<Unit filename="src/luabind/luabind/detail/conversion_storage.hpp" />
		<Unit filename="src/luabind/luabind/detail/convert_to_lua.hpp" />
		<Unit filename="src/luabind/luabind/detail/debug.hpp" />
		<Unit filename="src/luabind/luabind/detail/decorate_type.hpp" />
		<Unit filename="src/luabind/luabind/detail/deduce_signature.hpp" />
		<Unit filename="src/luabind/luabind/detail/enum_maker.hpp" />
		<Unit filename="src/luabind/luabind/detail/format_signature.hpp" />
		<Unit filename="src/luabind/luabind/detail/garbage_collector.hpp" />
		<Unit filename="src/luabind/luabind/detail/has_get_pointer.hpp" />
		<Unit filename="src/luabind/luabind/detail/inheritance.hpp" />
		<Unit filename="src/luabind/luabind/detail/instance_holder.hpp" />
		<Unit filename="src/luabind/luabind/detail/is_indirect_const.hpp" />
		<Unit filename="src/luabind/luabind/detail/link_compatibility.hpp" />
		<Unit filename="src/luabind/luabind/detail/make_instance.hpp" />
		<Unit filename="src/luabind/luabind/detail/most_derived.hpp" />
		<Unit filename="src/luabind/luabind/detail/object_call.hpp" />
		<Unit filename="src/luabind/luabind/detail/object_funs.hpp" />
		<Unit filename="src/luabind/luabind/detail/object_rep.hpp" />
		<Unit filename="src/luabind/luabind/detail/open.hpp" />
		<Unit filename="src/luabind/luabind/detail/operator_id.hpp" />
		<Unit filename="src/luabind/luabind/detail/other.hpp" />
		<Unit filename="src/luabind/luabind/detail/pcall.hpp" />
		<Unit filename="src/luabind/luabind/detail/pointee_sizeof.hpp" />
		<Unit filename="src/luabind/luabind/detail/pointee_typeid.hpp" />
		<Unit filename="src/luabind/luabind/detail/policy.hpp" />
		<Unit filename="src/luabind/luabind/detail/primitives.hpp" />
		<Unit filename="src/luabind/luabind/detail/property.hpp" />
		<Unit filename="src/luabind/luabind/detail/ref.hpp" />
		<Unit filename="src/luabind/luabind/detail/signature_match.hpp" />
		<Unit filename="src/luabind/luabind/detail/stack_utils.hpp" />
		<Unit filename="src/luabind/luabind/detail/typetraits.hpp" />
		<Unit filename="src/luabind/luabind/detail/yes_no.hpp" />
		<Unit filename="src/luabind/luabind/discard_result_policy.hpp" />
		<Unit filename="src/luabind/luabind/error.hpp" />
		<Unit filename="src/luabind/luabind/exception_handler.hpp" />
		<Unit filename="src/luabind/luabind/from_stack.hpp" />
		<Unit filename="src/luabind/luabind/function.hpp" />
		<Unit filename="src/luabind/luabind/get_main_thread.hpp" />
		<Unit filename="src/luabind/luabind/get_pointer.hpp" />
		<Unit filename="src/luabind/luabind/handle.hpp" />
		<Unit filename="src/luabind/luabind/iterator_policy.hpp" />
		<Unit filename="src/luabind/luabind/lua_include.hpp" />
		<Unit filename="src/luabind/luabind/luabind.hpp" />
		<Unit filename="src/luabind/luabind/make_function.hpp" />
		<Unit filename="src/luabind/luabind/nil.hpp" />
		<Unit filename="src/luabind/luabind/object.hpp" />
		<Unit filename="src/luabind/luabind/open.hpp" />
		<Unit filename="src/luabind/luabind/operator.hpp" />
		<Unit filename="src/luabind/luabind/out_value_policy.hpp" />
		<Unit filename="src/luabind/luabind/prefix.hpp" />
		<Unit filename="src/luabind/luabind/raw_policy.hpp" />
		<Unit filename="src/luabind/luabind/return_reference_to_policy.hpp" />
		<Unit filename="src/luabind/luabind/scope.hpp" />
		<Unit filename="src/luabind/luabind/shared_ptr_converter.hpp" />
		<Unit filename="src/luabind/luabind/tag_function.hpp" />
		<Unit filename="src/luabind/luabind/typeid.hpp" />
		<Unit filename="src/luabind/luabind/value_wrapper.hpp" />
		<Unit filename="src/luabind/luabind/version.hpp" />
		<Unit filename="src/luabind/luabind/weak_ref.hpp" />
		<Unit filename="src/luabind/luabind/wrapper_base.hpp" />
		<Unit filename="src/luabind/luabind/yield_policy.hpp" />
		<Unit filename="src/luabind/src/class.cpp" />
		<Unit filename="src/luabind/src/class_info.cpp" />
		<Unit filename="src/luabind/src/class_registry.cpp" />
		<Unit filename="src/luabind/src/class_rep.cpp" />
		<Unit filename="src/luabind/src/create_class.cpp" />
		<Unit filename="src/luabind/src/error.cpp" />
		<Unit filename="src/luabind/src/exception_handler.cpp" />
		<Unit filename="src/luabind/src/function.cpp" />
		<Unit filename="src/luabind/src/inheritance.cpp" />
		<Unit filename="src/luabind/src/link_compatibility.cpp" />
		<Unit filename="src/luabind/src/object_rep.cpp" />
		<Unit filename="src/luabind/src/open.cpp" />
		<Unit filename="src/luabind/src/pcall.cpp" />
		<Unit filename="src/luabind/src/scope.cpp" />
		<Unit filename="src/luabind/src/stack_content_by_name.cpp" />
		<Unit filename="src/luabind/src/weak_ref.cpp" />
		<Unit filename="src/luabind/src/wrapper_base.cpp" />
		<Unit filename="src/main.cpp" />
		<Unit filename="src/main_options.cpp" />
		<Unit filename="src/main_options.h" />
		<Unit filename="src/modes/battle/battle.cpp" />
		<Unit filename="src/modes/battle/battle.h" />
		<Unit filename="src/modes/battle/battle_actions.cpp" />
		<Unit filename="src/modes/battle/battle_actions.h" />
		<Unit filename="src/modes/battle/battle_actors.cpp" />
		<Unit filename="src/modes/battle/battle_actors.h" />
		<Unit filename="src/modes/battle/battle_command.cpp" />
		<Unit filename="src/modes/battle/battle_command.h" />
		<Unit filename="src/modes/battle/battle_dialogue.cpp" />
		<Unit filename="src/modes/battle/battle_dialogue.h" />
		<Unit filename="src/modes/battle/battle_effects.cpp" />
		<Unit filename="src/modes/battle/battle_effects.h" />
		<Unit filename="src/modes/battle/battle_finish.cpp" />
		<Unit filename="src/modes/battle/battle_finish.h" />
		<Unit filename="src/modes/battle/battle_indicators.cpp" />
		<Unit filename="src/modes/battle/battle_indicators.h" />
		<Unit filename="src/modes/battle/battle_sequence.cpp" />
		<Unit filename="src/modes/battle/battle_sequence.h" />
		<Unit filename="src/modes/battle/battle_utils.cpp" />
		<Unit filename="src/modes/battle/battle_utils.h" />
		<Unit filename="src/modes/boot/boot.cpp" />
		<Unit filename="src/modes/boot/boot.h" />
		<Unit filename="src/modes/boot/boot_menu.cpp" />
		<Unit filename="src/modes/boot/boot_menu.h" />
		<Unit filename="src/modes/map/map.cpp" />
		<Unit filename="src/modes/map/map.h" />
		<Unit filename="src/modes/map/map_dialogue.cpp" />
		<Unit filename="src/modes/map/map_dialogue.h" />
		<Unit filename="src/modes/map/map_events.cpp" />
		<Unit filename="src/modes/map/map_events.h" />
		<Unit filename="src/modes/map/map_objects.cpp" />
		<Unit filename="src/modes/map/map_objects.h" />
		<Unit filename="src/modes/map/map_sprites.cpp" />
		<Unit filename="src/modes/map/map_sprites.h" />
		<Unit filename="src/modes/map/map_tiles.cpp" />
		<Unit filename="src/modes/map/map_tiles.h" />
		<Unit filename="src/modes/map/map_treasure.cpp" />
		<Unit filename="src/modes/map/map_treasure.h" />
		<Unit filename="src/modes/map/map_utils.cpp" />
		<Unit filename="src/modes/map/map_utils.h" />
		<Unit filename="src/modes/map/map_zones.cpp" />
		<Unit filename="src/modes/map/map_zones.h" />
		<Unit filename="src/modes/menu/menu.cpp" />
		<Unit filename="src/modes/menu/menu.h" />
		<Unit filename="src/modes/menu/menu_views.cpp" />
		<Unit filename="src/modes/menu/menu_views.h" />
		<Unit filename="src/modes/mode_bindings.cpp" />
		<Unit filename="src/modes/mode_help_window.cpp" />
		<Unit filename="src/modes/mode_help_window.h" />
		<Unit filename="src/modes/pause.cpp" />
		<Unit filename="src/modes/pause.h" />
		<Unit filename="src/modes/save/save_mode.cpp" />
		<Unit filename="src/modes/save/save_mode.h" />
		<Unit filename="src/modes/scene.cpp" />
		<Unit filename="src/modes/scene.h" />
		<Unit filename="src/modes/shop/shop.cpp" />
		<Unit filename="src/modes/shop/shop.h" />
		<Unit filename="src/modes/shop/shop_buy.cpp" />
		<Unit filename="src/modes/shop/shop_buy.h" />
		<Unit filename="src/modes/shop/shop_root.cpp" />
		<Unit filename="src/modes/shop/shop_root.h" />
		<Unit filename="src/modes/shop/shop_sell.cpp" />
		<Unit filename="src/modes/shop/shop_sell.h" />
		<Unit filename="src/modes/shop/shop_trade.cpp" />
		<Unit filename="src/modes/shop/shop_trade.h" />
		<Unit filename="src/modes/shop/shop_utils.cpp" />
		<Unit filename="src/modes/shop/shop_utils.h" />
		<Unit filename="src/utils.cpp" />
		<Unit filename="src/utils.h" />
		<Extensions>
			<code_completion />
			<debugger />
			<envvars />
			<DoxyBlocks>
				<comment_style block="0" line="0" />
				<doxyfile_project />
				<doxyfile_build />
				<doxyfile_warnings />
				<doxyfile_output />
				<doxyfile_dot />
				<general />
			</DoxyBlocks>
		</Extensions>
	</Project>
</CodeBlocks_project_file>
